python-docker 4.1.0-1 (aarch64;armv7hnl;znver1;x86_64;i686) 2019-7321
9999

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/613892
Packages
python-docker-4.1.0-1.aarch64.binary
python-docker-4.1.0-1.aarch64.source
python-docker-4.1.0-1.armv7hnl.source
python-docker-4.1.0-1.armv7hnl.binary
python-docker-4.1.0-1.znver1.source
python-docker-4.1.0-1.znver1.binary
python-docker-4.1.0-1.x86_64.source
python-docker-4.1.0-1.x86_64.binary
python-docker-4.1.0-1.i686.binary
python-docker-4.1.0-1.i686.source
Build Date 2019-10-08 18:45:55 +0000 UTC
Last Updated 2019-10-12 10:32:17.623489664 +0000 UTC
$ git show --format=fuller --patch-with-stat --summary 1ff1c9d0c7dd587190611e5e5569dc209d029d95

commit 1ff1c9d0c7dd587190611e5e5569dc209d029d95
Author:     Alex <alexander@mezon.ru>
AuthorDate: Tue Oct 8 18:22:07 2019 +0000
Commit:     Alex <alexander@mezon.ru>
CommitDate: Tue Oct 8 18:22:07 2019 +0000

    version autoupdate [4.1.0]
---
 .abf.yml           | 2 +-
 python-docker.spec | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index 8fb347e..aa158d1 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  docker-4.0.2.tar.gz: 9778422112093e02abfd49b91bb85becc09048fa
+  docker-4.1.0.tar.gz: d1b82d6073ad9f1c9b0c295c7788b955efa7fedc
diff --git a/python-docker.spec b/python-docker.spec
index c28efff..1f6c77e 100644
--- a/python-docker.spec
+++ b/python-docker.spec
@@ -5,12 +5,12 @@
 %global srcname docker
 
 Name:           python-%{srcname}
-Version:	4.0.2
-Release:        2%{?dist}
+Version:	4.1.0
+Release:	1
 Summary:        A Python library for the Docker Engine API
 License:        ASL 2.0
 URL:            https://pypi.python.org/pypi/%{srcname}
-Source0:	https://files.pythonhosted.org/packages/6a/81/425eb2011e53b20e5245489ff02f27d434b165746831daf26f755402fa6c/docker-4.0.2.tar.gz
+Source0:	https://files.pythonhosted.org/packages/de/54/a822d7116ff2f726f3da2b3e6c87659657bdcb7a36e382860ed505ed5e45/docker-4.1.0.tar.gz
 BuildRequires:  python-devel
 BuildRequires:  python-setuptools
 Requires:       python-requests >= 2.14.2
Not Available
benbullard79 [@T] cox.netThese look ready to move, need to get them out of way of Qt/KF10d 12hrs
benbullard79 [@T] cox.netNo Comment.10d 12hrs
benbullard79 [@T] cox.netNo Comment.10d 12hrs